/* Corey Chamberlain 27/07/2016 */

/* Fonts */
@font-face {
    font-family: 'OpenSans';
    src: url('/Fonts/OpenSans.eot'); /* IE9 Compat Modes */
    src: url('/Fonts/OpenSans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/Fonts/OpenSans.woff') format('woff'), /* Modern Browsers */
    url('/Fonts/OpenSans.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('/Fonts/OpenSans.svg#svgOpenSans') format('svg'); /* Legacy iOS */
}

/* Compatability for HTML 5 */
header,section,footer,aside,nav,article,figure{display:block}

/* Default styles */
html,body{margin:0;padding:0;}
body{background: #fff;font-family:OpenSans, Arial, sans-serif;font-size:16px;font-style:normal;line-height:normal;font-weight:400;font-variant:normal;text-transform:none;color:#000;text-decoration:none;width:100%;}
img{border:none;display:block;}
a img{border:none;border-width:0}
h1{font-weight:bold;font-size:50px;margin:0px 0px 20px;}
h2{font-weight:bold;font-size:40px;margin:10px 0px 20px;}
h3{font-weight:normal;font-size:26px}
h4{font-weight:normal;font-size:24px;}
a{color:#000;}

/*Top Bar CSS*/
.site-controls {color: #fff !important;width: 100%;height:35px !important;position: fixed !important;z-index: 1;background-color: #000 !important;}
.site-controls-inner {max-width: 900px !important; overflow: auto; padding: 0 5%; width: 90%;}
.site-controls-inner .right-container {float: right; width: 100%;}
.small-font-link {color:#fff !important;}
.medium-font-link{color:#fff !important;}
.large-font-link{color:#fff !important;}
.font-size .button-text{font-size:0.75em;}
.right-container .accessibility-button {margin-right:15px; float:left; padding-top: 4px;}
.right-container .accessibility-button a {color:#fff !important; font-size:.75em;}
.right-container .font-size{float:left;}
.language-selector{max-width:150px; float:right;margin-top: 5px;}
.goog-te-gadget-simple{width:100%;background-color:#fff !important;border-style:hidden !important;padding:0px !important;}
.goog-te-gadget-simple .goog-te-menu-value span {color:#fff !important;}
.goog-te-gadget-icon{float:left;}
.language-selector img{display:inline-block;}
.goog-te-gadget img{display:none;}
.goog-te-menu-value{color:#ffffff !important;}
.goog-te-gadget{font-size:0em !important;}
.goog-te-gadget span{display:none !important;}

/* Nav Row */
.NavRow{clear: both; margin-top: -50px; margin-bottom:10px; overflow: none; float: right;}
.Nav-Row-Inner {margin: 0 auto; max-width: 960px; width: 96%;}

/* Main Navigation */
.nav-toggle {display: none;}
ul.menu{list-style:none;position:relative;width:100%;margin:0; padding-top:5px; overflow: auto;}
ul.menu *{margin:0;padding:0}
ul.menu li {border-right: 1px solid #000000; float: left; padding: 3px 8px; z-index: 900;}
ul.menu li:last-child {border-right: 0px solid #000000;}
ul.menu li a {color: #000; display: block; font-size: 12pt; text-align: center; text-decoration: none;}
ul.menu ul{z-index:900; display:none; opacity:0; list-style:none; width:100%; left: 0;}
ul.menu ul li{position:relative;z-index:900;width:100%;background-color: #a7a9ac; padding: 0;}
ul.menu ul li ul li{margin-top:0px;}
ul.menu ul li a{position:relative;z-index:920;display:block;background-color:#f2f0ed;color:#71869a ;font-size:.9em;}
ul.menu ul li a:hover{}
ul.menu ul ul{left: 100%;top: 0px}
ul.menu .menulink:hover,ul.menu .menuhover{}

/* Home Page Styling */
.row {clear:both; width: 100%; overflow: auto;}

#head-section {clear: both; width: 100%; position: relative;}
#head-section-background {width: 100%; overflow: auto; top: 0;}
#head-section-background ul {width: 100%; margin: 0; padding: 0;}
#head-section-background li {display: none;}
#head-section-background li img{width:100%; margin: 0 auto;}
#head-section-background li:first-child {display: block;}

#mobile-head-section-background {width: 100%; overflow: auto; top: 0; display: none;}
#mobile-head-section-background ul {width: 100%; margin: 0; padding: 0;}
#mobile-head-section-background li {display: none;}
#mobile-head-section-background li img{width:100%; margin: 0 auto;}
#mobile-head-section-background li:first-child {display: block;}

#head-section-inner {width: 100%; position: absolute; top: 0px;}
#head-section-content {margin: 0 auto; max-width: 900px; overflow: auto; width: 90%; padding: 50px 5% 25px;}
#head-section-content-recruitment {margin: 0 auto; max-width: 900px; overflow: auto; width: 90%; padding: 45px 5%;}
.head-section-header {background: rgba(255, 255, 255, 0.675) none repeat scroll 0 0; box-shadow: 5px 5px 7px #808080; padding: 10px 2%; width: 96%;}
.head-section-header-logo {width: 40%;}
.head-section-header-logo img {max-width: 245px; width: 100%;}
/*.head-section-header-logo img {background: rgba(255, 255, 255, 0.675) none repeat scroll 0 0; box-shadow: 5px 5px 7px #808080; padding: 10px;}*/
.head-section-header-menu {width: 60%; float: right;}
.head-section-signup {margin: 0 auto; max-width: 730px; width: 100%;}
.TopSignUp {background: #e56003 none repeat scroll 0 0; color: #ffffff; font-size: 30px; font-weight: bold; margin: 0 auto; max-width: 500px; padding: 15px 0; text-align: center; width: 100%;}
.HeaderText {text-align: center; margin-top: 60px; color: #000000; font-weight: 900;  background: rgba(255, 255, 255, 0.675) none repeat scroll 0 0; box-shadow: 5px 5px 7px #808080; text-align: center; padding: 10px 0;}
.HeaderText H1{margin-bottom: 0;}

.right-arrow{width: 85%; padding: 50px 0;}
.left-arrow{width: 85%; padding: 50px 0; float: right;}
.mobile-left-arrow{width: 85%; padding: 20px 0; float: right; display: none;}

#about-section {background: #fff; clear: both; width: 100%;}
#about-section-inner {margin: 0 auto; max-width: 900px; overflow: auto; padding: 25px 5%; width: 90%;}
.about-section-text {margin: 0 auto; overflow: auto; text-align: center; width: 100%; margin-bottom: 25px;}
.covid-banner {margin: 20px auto; overflow: auto; width: 70%; margin-bottom: 25px; background-color: #f2dede; border: 2px solid #ebccd1; border-radius: 15px; padding: 10px;}
.about-section-video {margin: 0 auto; overflow: auto; text-align: center; width: 100%; margin-bottom: 25px;}

#info-section {background: #00a199; clear: both; width: 100%;}
#info-section-inner {margin: 0 auto; max-width: 900px; overflow: auto; padding: 25px 5%; width: 90%;}
.info-section-header {margin: 0 auto; overflow: auto; width: 100%; margin-bottom: 25px; color: #fff; border-bottom: 1px solid #fff;}
.info-section-header h1{margin-bottom: 0;}
.info-section-header p {margin-top:0;}
.info-section-icons {margin: 0 auto; overflow: auto; width: 100%; margin-bottom: 25px; color: #000; text-align: center;}
.crime-alerts {float: left; margin-right: 2%; width: 23.5%;}
.fire-information {float: left; margin-right: 2%; width: 23.5%;}
.nhw-updates {float: left; margin-right: 2%; width: 23.5%;}
.warnings {float: left; width: 23.5%;}
.InTheKnowVideo {display: block; height: 365px; margin: 0 auto; max-width: 650px; width: 100%;}

#message-section {background: #48b9b7; clear: both; width: 100%;}
#message-section-inner {margin: 0 auto; max-width: 900px; overflow: auto; padding: 25px 5%; width: 90%;}
.message-section-header {margin: 0 auto; overflow: auto; width: 100%; margin-bottom: 25px; color: #000; border-bottom: 1px solid #fff;}
.message-section-header h1{margin-bottom: 0;}
.message-section-header p {margin-top:0;}
.message-section-icons {margin: 0 auto; overflow: auto; width: 100%; margin-bottom: 25px; text-align: center;}
.email {float: left; margin-right: 2%; width: 23.5%;}
.text {float: left; margin-right: 2%; width: 23.5%;}
.voice {float: left; margin-right: 2%; width: 23.5%;}
.signup-icon {float: left; width: 23.5%;}

#organisations-section {background: #018780; clear: both; width: 100%;}
#organisations-section-inner {margin: 0 auto; max-width: 900px; overflow: auto; padding: 25px 5%; width: 90%;}
.organisations-section-header {margin: 0 auto; overflow: auto; width: 100%; margin-bottom: 25px; color: #fff; border-bottom: 1px solid #fff;}
.organisations-section-header h1{margin-bottom: 0;}
.organisations-section-header p {margin-top:0;}
.organisations-section-icons {margin: 0 auto; overflow: auto; width: 100%; text-align: center;}
.organisations-section-icons a {text-decoration: none;}
.lancs-police {float: left; margin-right: 2%; width: 23.5%;}
.lancs-fr {float: left; margin-right: 2%; width: 23.5%;}
.lancs-cc {float: left; margin-right: 2%; width: 23.5%;}
.neighbourhood-watch {float: left; width: 23.5%;}

#signup-section {background: #fff; clear: both; width: 100%;}
#signup-section-inner {margin: 0 auto; max-width: 1100px; overflow: auto; padding: 25px 5%; width: 90%;}

#alert-section {background: #fff; clear: both; width: 100%;}
#alert-section-inner {margin: 0 auto; max-width: 900px; overflow: auto; padding: 25px 5%; width: 90%;}

#footer-section {background: ; clear: both; width: 100%;}
#footer-section-inner {margin: 0 auto; max-width: 900px; overflow: auto; padding: 25px 5%; width: 90%;}

/* Make footer stick to bottom of the page regardless of page content 
html, body {height:100%;}
#Page {min-height: 100%; margin-bottom: -142px;}
#Page:after {content: "";display: block;}
#footer-section, #Page:after { height: 142px;}*/

/* Mobile Alert CSS */
/*.box_center hr {display: none !important;}*/
.box_center img {max-width: 100% !important;}

/* Sign-up Section */
.signup-section-left {float: left; width: 40%;}
.signup-section-left img {max-width: 458px; width: 100%;}
.signup-section-right {float: left; padding: 90px 0 0 0; width: 60%;}
.signup-section-right  h1 {text-align: center;}

/* Latest Alerts */
#latest-alerts {width:100%; overflow: auto;}
#latest-alerts .alert-box a   {text-decoration:none;}
#latest-alerts .message-content {height:120px;}
#latest-alerts .alert-subject {color: #333; font-size: 12pt; /*height:20px;*/overflow: auto;margin-bottom:5px; /*text-decoration:underline !important;*/ }
#latest-alerts .alert-ipName{font-size:9pt; height:15px; font-style:italic; margin-bottom:5px; color:#7baf8a; float:left; margin-right:5px; padding-right:5px;}
#latest-alerts .alert-date {font-size:9pt; height:15px; font-style:italic;  color:#7baf8a; float:left;}
#latest-alerts .alert-content {font-size: 9pt; height: 68px; overflow:hidden; white-space:pre-line;}
#latest-alerts .message-type {float: left;height: 65px;margin-right: 5px;width: 65px;}
.AlertsPage #latest-alerts .message-type {height: 100px; margin-right: 15px;width: 100px;}
.AlertsPage #latest-alerts .alert-content {height: 85px;}
#latest-alerts li {list-style:none; padding:2%; width:28%; float:left; margin-bottom:10px; margin-right: 2%;}
#latest-alerts li:nth-child(3n){margin-right: 0;}
/*#latest-alerts li:nth-child(even) {background: #fcfcfb;}*/

.ShowMoreAlerts {padding-left:2%;}
.ShowMoreAlerts a {color:#333;}

.rc-anchor-normal {width:214px !important;}
.rc-anchor-normal-footer {display:none !important; visibility: hidden !important;}
.rc-anchor-logo-portrait {display:none !important; visibility: hidden !important;}
.rc-anchor-normal .rc-anchor-pt {display:none !important; visibility: hidden !important;}

/*Simple Sign Up CSS */
#simpleSignup {width:100%; color:#000;}
#simpleSignup input {}
#simpleSignup div {/*width:100% !important;*/ overflow:hidden; margin-bottom: 8px;}
#firstName{width:96%; border:1px solid #615352; height:30px; padding-left:2%;text-transform:capitalize; background: #ffb53e; color: #000;}
#surname{width:96%; border:1px solid #615352; height:30px; padding-left:2%;text-transform:capitalize; background: #ffb53e; color: #000;}
#postcode{width:44%; border:1px solid #615352; height:30px; padding-left:2%;text-transform:uppercase !important; background: #ffb53e; color: #000;}
#email{width:96%; border:1px solid #615352; height:30px; padding-left:2%; background: #ffb53e; color: #000;}
#tnc{margin-bottom:15px; font-size:.8em;}
#simpleSignup span {font-size:.8em;}
#simpleSignup button {background: #e56003 none repeat scroll 0 0; border: 1px solid #ffffff; color: #000; cursor: pointer; display: block; font-size: 16pt; margin: 0 auto; max-width: 305px; padding: 10px 2%; width: 96%;}
.AgreeTerms {color: #000; padding: 5px; font-size: 9pt !important;}
.AgreeTerms a {color: #000;}
.AgreeTerms div {float: left; margin-left: 10px; margin-top: -2px;}
#joinForm {padding-bottom: 11px;}
#tnc {float: left;}
input#tnc {margin-right:10px !important;}
.AgreeTerms input {margin: 0px !important;}
#reCapthaElm {margin: 0 auto; max-width: 305px; width: 100%;}
@media screen and (max-width: 629px) {#reCapthaElm {margin: 0 auto;width: 303px;}}
@media screen and (max-width: 399px) {#reCapthaElm {width:auto;}}
.errorBox {border:2px solid #9C1113 !important;}
.errorCheckbox {color:#ff0000;}
.errorCheckbox a {color:#ff0000;}

/* Footer */
#footer-section {background: #00a199 none repeat scroll 0 0;}
.AboveFooter {width: 100%;}
.AboveFooter img {margin: 0 auto; max-width: 1000px; width: 100%;}

/* Reslience Page */
#resilience-about-section {background: #fff; clear: both; width: 100%;}
#resilience-about-section-inner {margin: 0 auto; max-width: 900px; overflow: auto; padding: 25px 5%; width: 90%;}
.resilience-about-section-text {margin: 0 auto; overflow: auto; width: 100%; margin-bottom: 25px;}
.resilience-about-section-text h1{text-align: center;}
.ResilienceContainer {clear: both; overflow: auto; width: 100%;}
.ResilienceContainerLeft {float: left; margin-right: 2%; text-align: center; width: 49%;}
.ResilienceContainerRight {float: left; text-align: center; width: 49%;}
.ResilienceBlock {border: 1px solid #00a199; border-radius: 5px; cursor: pointer; font-size: 14pt; margin-bottom: 20px; padding: 20px; color: #000;}
#resilience-section {background: #00a199; clear: both; width: 100%;}
#resilience-section-inner {margin: 0 auto; max-width: 900px; overflow: auto; padding: 25px 5%; width: 90%;}
.resilience-blocks {margin: 0 auto; overflow: auto; width: 100%; margin-bottom: 25px; color: #fff; text-align: center;}
.resilience-blocks p{font-size: 22px; font-weight: bold;}
.resilience-block-1 {background: #feb63d; float: left; margin-right: 2%; width: 23.5%; padding: 45px 0;}
.resilience-block-2 {background: #feb63d; float: left; margin-right: 2%; width: 23.5%; padding: 45px 0;}
.resilience-block-3 {background: #feb63d; float: left; margin-right: 2%; width: 23.5%; padding: 45px 0;}
.resilience-block-4 {background: #feb63d; float: left; width: 23.5%; padding: 45px 0;}

/* Recruitment Page */
.recruitment-block-1 {background: #feb63d; float: left; margin-right: 2%; width: 32%; padding: 45px 0; min-height: 104px;}
.recruitment-block-2 {background: #feb63d; float: left; margin-right: 2%; width: 32%; padding: 45px 0; min-height: 104px;}
.recruitment-block-3 {background: #feb63d; float: left; width: 32%; padding: 45px 0; min-height: 104px;}
#recruitment-section-inner {margin: 0 auto; max-width: 900px; overflow: hidden; padding: 25px 5%; width: 90%; max-height: 195px;}

/* Sub page content */
.sub-content {background: #ffffff none repeat scroll 0 0; clear: both; width: 100%;}
.sub-content-inner {margin: 0 auto; max-width: 900px; overflow: auto; padding: 25px 5%; width: 90%;}

.AlertsPage {width:100%; overflow: auto;}
.AlertsPage-Inner {margin: 0 auto; max-width: 900px; overflow: auto; padding: 25px 5%; width: 90%;}
.AlertsPage-Inner #latest-alerts li {float: left; list-style: outside none none; margin-bottom: 20px; margin-right: 0; padding: 0; width: 100%;}

#alerts-head-section {clear: both; width: 100%;}
#alerts-head-section-inner {width: 100%;}
.head-section-header-logo {width: 40%;}
.head-section-header-menu {width: 66%; float: right;}

/*Placeholder*/
/* WebKit, Blink, Edge */
::-webkit-input-placeholder {color:#d1d1d1; font-size:11pt; /*font-weight:bold; */}
input:focus::-webkit-input-placeholder {color:transparent;}
/* Mozilla Firefox 4 to 18 */
:-moz-placeholder {color:#d1d1d1; font-size:11pt; opacity:1; /*font-weight:bold; */}
input:focus:-moz-placeholder {color:transparent;}
 /* Mozilla Firefox 19+ */
::-moz-placeholder {color:#d1d1d1; font-size:11pt;opacity: 1; /*font-weight:bold; */}
input:focus::-moz-placeholder {color:transparent;}
/* Internet Explorer 10-11 */
:-ms-input-placeholder {color: #d1d1d1; font-size:11pt; /*font-weight:bold; */}
input:focus:-ms-input-placeholder {color:transparent;}
/* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
:placeholder-shown {color:#d1d1d1; font-size:11pt; /*font-weight:bold; */}
input:focus:placeholder-shown {color:transparent;}

@media screen and (max-width: 630px) {
	H1,H2 {font-size:2em;}
	.box_center .fb_iframe_widget {display: none !important;}
	.box_center #___plusone_0 {display: none !important;}
	.box_center .twitter-timeline {display: none !important;}
	.DiscussTitle{display: none !important;}
	.DiscussTerms{display: none !important;}
	.DiscussText{display: none !important;}
}
/* End of Mobile Alert CSS */

/* Responsive CSS */
@media screen and (max-width: 1479px) {	
	.HeaderText {margin-top: 50px;}
}
@media screen and (max-width: 1339px) {	
	.HeaderText {margin-top: 30px;}
}
@media screen and (max-width: 1299px) {	
	.head-section-signup {max-width: 680px;}
	.head-section-signup h1 {margin-bottom: 10px;}
	.HeaderText {margin-top: 20px;}
	.HeaderText {padding: 5px 0;}
	h1 {font-size: 45px;}
	h2 {font-size: 35px;}
	.TopSignUp {max-width: 420px; padding: 10px 0;}
}
@media screen and (max-width: 1129px) {	
	.head-section-signup {max-width: 550px;}
	h1 {font-size: 36px;}
	h1 {font-size: 26px;}
	.TopSignUp {max-width: 330px; padding: 10px 0;}
	.TopSignUp {font-size: 24px;}

}
@media screen and (max-width: 889px) {				
	/* Comodo gets in the way */
	#cot_tl_pop, #cot_tl_fixed {display: none;}
	#head-section-content {padding: 40px 5%;}
	#head-section-content-recruitment {padding: 35px 5%;}
	.head-section-signup h1 {font-size: 24px;}
	
}
@media screen and (max-width: 809px) {				
	.head-section-signup {max-width: 450px;}
	h1 {font-size: 30px;}
	h2 {font-size: 22px;}	
	.HeaderText {margin-top: 10px;}
	.TopSignUp {font-size: 22px; max-width: 300px;}
}
@media screen and (max-width: 759px) {		

	#head-section-background {display: none;}
	#head-section-inner {position: relative;}
	
	.head-section-header {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; box-shadow: none; padding: 0; width: 100%;}
	
	#head-section-content {padding: 50px 5% 0;}
	.head-section-signup {max-width: 100%;}
	.HeaderText {margin-top: 20px;}
	.HeaderText {box-shadow: none;}
	h1 {font-size: 40px;}
	h2 {font-size: 30px;}
	
	.head-section-header {padding-bottom: 10px; width: 100%;}	
	.head-section-header-logo {width: 100%;}
	.head-section-header-menu {border-bottom: 2px solid #f58a18; padding-bottom: 10px; float: right; width: 100%;}
	
	.mobile-left-arrow{display: block;}	
	
	/* Mobile Nav */
	.NavRow {bottom: auto;float: right;position: relative;right: auto;width: 100%;display:inline;}	
	.Nav-Row-Inner {height: 45px; width: 100%;}		
	ul.menu {display:none;float: right;width: 100%; margin-top: 10px;}
	ul.menu li {border-right: none; border-bottom: 2px solid #FFF;border-radius:0px; padding: 0; width: 100%; display: inline-block; text-align: center; height:auto;}
	ul.menu ul li {border-bottom:0px;}
	ul.menu ul li a{font-size:.75em;}
	ul.menu ul li a:before{content:"- "}
	.nav-toggle {-webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;
	-moz-user-select: none; display: inline-block; height: 24px; overflow: hidden; text-align:right; margin: 10px 0; cursor:pointer; width: 98%; font-size: 1.3em; color: #FFF;}
	.nav-toggle > span {vertical-align: top;}
	.nav-toggle > img {display: inline-block;}
	ul.menu ul{display:inline;opacity:1 !important;position:relative !important;height:65px !important;}
}
@media screen and (max-width: 849px) {		
.resilience-blocks p {font-size: 16px;}

	.signup-section-left {float: none; margin: 0 auto; max-width: 450px; width: 100%;}
	.signup-section-right {display: none; float: none; margin: 0 auto; max-width: 450px; width: 100%;}
}
@media screen and (max-width: 629px) {
	.InTheKnowVideo {height: 273px;}		
}
@media screen and (max-width: 629px) {
	.crime-alerts {width: 49%;}	
	.fire-information {margin-right: 0; width: 49%;}
	.nhw-updates {width: 49%;}		
	.warnings {margin-right: 0; width: 49%;}
	
	.email {width: 49%;}	
	.text {margin-right: 0; width: 49%;}
	.voice {width: 49%;}		
	.signup-icon {margin-right: 0; width: 49%;}
	
	.lancs-police {width: 49%;}	
	.lancs-fr {margin-right: 0; width: 49%;}
	.lancs-cc {width: 49%;}		
	.neighbourhood-watch {margin-right: 0; width: 49%;}
	
	.resilience-block-1 {width: 49%; margin-bottom: 20px;}	
	.resilience-block-2 {margin-right: 0; width: 49%; margin-bottom: 20px;}
	.resilience-block-3 {width: 49%;}		
	.resilience-block-4 {margin-right: 0; width: 49%;}	

	#latest-alerts li {margin-right: 0; width: 96%;}	
	
}
@media screen and (max-width: 429px) {		
	.InTheKnowVideo {height: 210px;}		
	#info-section p, #message-section p, #organisations-section p {font-size: .8em;}
	#info-section H1, #message-section H1, #organisations-section H1 {font-size: 1.6em;}	
	.head-section-header-logo img {max-width: 200px;}
	h1 {font-size: 24px;}
	h2 {font-size: 22px;}
	h3{font-size:20px}
	h4{font-size:18px;}
	.resilience-blocks p {font-size: 14px;}	
	.resilience-block-1 {padding:30px 0;}
	.resilience-block-2 {padding:30px 0;}
	.resilience-block-3 {padding:30px 0;}
	.resilience-block-4 {padding:30px 0;}
}

/************* Old CSS****************/
/* Feature item */
#FeatureItem{background-color:#eaeaea;border-radius:8px}
#FeatureImage img{border-radius:8px}
#FeatureTitle{font-size:.9em;font-weight:700;margin-top:3px}
#FeatureDate{font-size:.65em;color:#333!important}
#FeatureContent{font-size:.75em;margin-top:2px}
.WidgetNewsItem{color:#FFF;border-radius:3px;display:inline-block;margin-right:4px;background-color:#18C9D1;font-weight:lighter;font-size:.8em;padding:4px}
.WidgetEventItem{color:#FFF;border-radius:3px;display:inline-block;margin-right:4px;background-color:#9121C9;font-weight:lighter;font-size:.8em;padding:4px}

/* News articles */
iframe[id^=oauth2relay]{position:fixed!important}
.NewsArticle{width:100%;margin:12px 0 8px;padding:0}
.NewsArticle .HeaderHighlightContainer{width:12px;min-height:35px;border:0;border-right-width:2px;border-right-color:#FFF;border-right-style:solid;border-bottom-width:2px;border-bottom-color:#FFF;border-bottom-style:solid;border-top-left-radius:8px;background-color:#014284}
.NewsArticle .HeaderContainer{border:0;border-bottom-width:2px;border-bottom-color:#FFF;border-bottom-style:solid;border-top-right-radius:8px;background-color:#d8e2e5;margin:0;padding:8px}
.NewsArticle .HeaderContainer h4{font-size:14pt;font-weight:lighter;margin:0;padding:0}
.NewsArticle .BodyContent{color:#000;vertical-align:top;background-color:#fafafa;padding:20px}
.WidgetNoticeItem{color:#FFF;border-radius:3px;display:inline-block;margin-right:4px;background-color:#77b034;font-weight:lighter;font-size:.8em;padding:4px}

/* Article Archive */
.ArchiveYear{font-size:3em;font-weight:lighter;margin-top:20px;margin-bottom:5px;color:#999}
.ArchiveMonth{font-size:2em;font-weight:lighter;margin-top:8px;color:#333;border-bottom:1px solid #999;padding:5px}
.ArchiveTitle{font-size:1.1em;font-weight:lighter;color:#333;border-bottom:1px solid #999;background-color:#f6f6f6;padding:5px}
.ArchiveTitle a{color:#333;text-decoration:none}
.ArchiveTitle a:hover{color:#333}
.ArchiveTitle:hover{color:#333!important;background-color:#eaeaea}
.ArchiveDate{font-size:.7em;font-weight:lighter;float:right}

/* Jobs section */
.JobRowHighlight{background-color:#eaeaea;border-bottom:1px solid #999;font-size:.8em;padding:5px}
.JobRow{border-bottom:1px solid #999;font-size:.8em;padding:5px}
.SmallJobCol{float:left;width:100px}
.MediumJobCol{float:left;width:190px}
.MediumJobCol.JobHeader,.SmallJobCol.JobHeader{font-weight:700;font-size:1.2em!important}
.JobDetailsContainer{width:98%;float:left;clear:both;border:1px solid #999;border-radius:8px;padding:10px}
.JobMoreInfoButton{width:180px;height:20px;text-align:center;display:block;background-color:#eaeaea;border-radius:8px;text-decoration:none;color:#000;padding:10px}
.JobMoreInfoButton:hover{background-color:#999;color:#FFF}

/* HTML Tag Cloud */
#htmltagcloud{background-color:#f2f0ed !important;border-radius:0px !important;;border-color:#f2f0ed !important;border-style:solid;border-width:2px}
#htmltagcloud ul{font-size:9pt;letter-spacing:normal;list-style-type:none;text-decoration:none;text-indent:0;text-transform:none;margin:0}
#htmltagcloud li{float:left}
#htmltagcloud ul li a{line-height:1.4em;text-decoration:none;margin:0}
ul li a.tagcloud1{color:#8FB4EC;font-size:1em;padding:4px}
ul li a.tagcloud1:hover{background-color:#8FB4EC;color:#FFF}
ul li a.tagcloud2{color:#9FBEED;font-size:1em;padding:4px}
ul li a.tagcloud2:hover{background-color:#9FBEED;color:#FFF}
ul li a.tagcloud3{color:#97B5E1;font-size:1em;padding:4px}
ul li a.tagcloud3:hover{background-color:#97B5E1;color:#FFF}
ul li a.tagcloud4{color:#7E9ECE;font-size:1em;padding:4px}
ul li a.tagcloud4:hover{background-color:#7E9ECE;color:#FFF}
ul li a.tagcloud5{color:#6F93C8;font-size:1.2em;padding:4px}
ul li a.tagcloud5:hover{background-color:#6F93C8;color:#FFF}
ul li a.tagcloud6{color:#6186BC;font-size:1.2em;padding:4px}
ul li a.tagcloud6:hover{background-color:#6186BC;color:#FFF}
ul li a.tagcloud7{color:#4571B3;font-size:1.2em;padding:4px}
ul li a.tagcloud7:hover{background-color:#4571B3;color:#FFF}
ul li a.tagcloud8{color:#335D9C;font-size:1.2em;padding:4px}
ul li a.tagcloud8:hover{background-color:#335D9C;color:#FFF}
ul li a.tagcloud9{color:#2C5591;font-size:1.3em;padding:4px}
ul li a.tagcloud9:hover{background-color:#2C5591;color:#FFF}
ul li a.tagcloud10{color:#254980;font-size:1.5em;padding:4px}
ul li a.tagcloud10:hover{background-color:#254980;color:#FFF}
ul li a.tagcloud11{color:#1F4072;font-size:1.5em;padding:4px}
ul li a.tagcloud11:hover{background-color:#1F4072;color:#FFF}
ul li a.tagcloud12{color:#142D53;font-size:1.6em;padding:4px}
ul li a.tagcloud13{color:#142D53;font-size:1.7em;padding:4px}
ul li a.tagcloud14{color:#142D53;font-size:1.8em;padding:4px}
ul li a.tagcloud12:hover,ul li a.tagcloud13:hover,ul li a.tagcloud14:hover{background-color:#142D53;color:#FFF}

/* Style for single tabbed alerts */
.single-alert-archive #AlertTab1{display:none;margin-left:0!important}
.single-alert-archive .AlertOptionTab,.single-alert-archive .AlertOptionTabOff{font-size:12pt;font-weight:700;border-bottom:1px solid #FFF;-webkit-border-top-left-radius:7px;-webkit-border-top-right-radius:7px;-moz-border-radius-topleft:7px;-moz-border-radius-topright:7px;border-top-left-radius:7px;border-top-right-radius:7px;width:22%;margin-left:8px;cursor:pointer;border-color:#d7d7d7;border-style:solid;border-width:1px 1px 0 2px;padding:6px 11px 4px}
.single-alert-archive .AlertOptionTabOff{background:#d7d7d7;color:#58585A}
.single-alert-archive .AlertOptionTab{color:#58585A;background:#FFF;position:relative;-webkit-box-shadow:0 -1px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 -1px 2px rgba(0,0,0,0.2);box-shadow:0 -1px 2px rgba(0,0,0,0.2);z-index:90}
.single-alert-archive .AlertSubject a:hover{text-decoration:underline}
.single-alert-archive .AlertSubject a{color:#FFF;text-decoration:none}
.single-alert-archive .AlertSubject{margin-top:0;font-size:10pt;font-weight:lighter;margin-left:10px!important;width:75%}
.single-alert-archive .ArchiveLink:hover{color:#FFF;background-color: #999;}
.single-alert-archive .ArchiveLink{text-decoration:none;background-color:#005c9a;color:#fff;display:inline-block;text-align:right;float:right;height:20px;padding:0 10px;font-size:1.1em;}
.single-alert-archive .CalendarDay{color:#000;text-align:center;font-weight:bolder}
.single-alert-archive .CalendarIcon{background-image:url(/admin/images/CalendarLong.png);background-repeat:none;height:55px;width:45px}
.single-alert-archive .CalendarMonth{color:#FFF;padding-top:5px;padding-left:7px;font-size:7pt;font-weight:bolder}
.single-alert-archive .CalendarTime{color:#666!important;font-weight:lighter}
.single-alert-archive .CentreText{text-align:center}
.single-alert-archive .Hidden,.single-alert-archive #AlertTab2,.single-alert-archive #AlertTab3{display:none}
.single-alert-archive .LatestAlertBgOn.SmallColumnContainer{margin-top:-4px}
.single-alert-archive .LatestAlertContent{position:relative;top:-3px;z-index:2;margin-top:2px}
.single-alert-archive .MessageType{font-weight:bolder}
.single-alert-archive .NewsIcon{margin-top:0;width:45px}
.single-alert-archive .NewsItem a{text-decoration:none;color: #FFF;}
.single-alert-archive .NewsItem{width:100%;display:inline-block;vertical-align:top;padding:5px 0 10px!important}
.single-alert-archive .SentByText{padding-top:2px}

/* Show tabbed alerts widget */
.tabbed-alert-archive #AlertTab1{margin-left:0!important}
.tabbed-alert-archive .AlertOptionTab,.tabbed-alert-archive .AlertOptionTabOff{border-top-left-radius:7px;border-top-right-radius:7px;cursor:pointer;font-size:12pt;font-weight:700;margin-right:5px!important;width:25%;height:20px;border-color:#d7d7d7 #d7d7d7 #fff;border-style:solid;border-width:1px 1px 1px 2px;padding:10px}
.tabbed-alert-archive .AlertOptionTab:after,.tabbed-alert-archive .AlertOptionTabOff:after{content:" Alerts"}
.tabbed-alert-archive .AlertOptionTabOff{background:none repeat scroll 0 0 #d7d7d7;color:#545353}
.tabbed-alert-archive .AlertOptionTab{background:none repeat scroll 0 0 #1193c7;box-shadow:0 -1px 2px rgba(0,0,0,0.2);color:#fff!important;position:relative;z-index:90}
.tabbed-alert-archive .AlertSubject a:hover{text-decoration:underline}
.tabbed-alert-archive .AlertSubject a{color:#0067a2!important;text-decoration:none}
.tabbed-alert-archive .AlertSubject{color:#2d6795;font-size:9pt;font-weight:700;margin-left:10px!important;width:65%}
.tabbed-alert-archive .ArchiveLink:hover{text-decoration:none}
.tabbed-alert-archive .ArchiveLink{background:url(/design/alerts-arrow.png) no-repeat scroll right center transparent;color:#fff;display:inline-block;font-weight:700;height:19px;text-decoration:none;float:right;padding:10px 42px 10px 10px;}
.tabbed-alert-archive .CalendarDay{color:#000;font-weight:bolder;margin-top:2px;text-align:center}
.tabbed-alert-archive .CalendarIcon{background-image:url(/admin/images/CalendarLong.png);background-repeat:no-repeat;height:55px;padding-bottom:10px;width:45px}
.tabbed-alert-archive .CalendarMonth{color:#fff;font-size:7pt;font-weight:bolder;padding-left:7px;padding-top:6px}
.tabbed-alert-archive .CalendarTime{color:#666!important;font-weight:lighter}
.tabbed-alert-archive .LatestAlertBgOff.SmallColumnContainer{background-color: #1193c7;border-bottom:2px solid #d7d7d7;border-bottom-left-radius:7px;border-bottom-right-radius:7px;margin-left:2px;margin-top:0;float:left;width:100%;}
.tabbed-alert-archive .LatestAlertBgOn.SmallColumnContainer{margin-top:-4px}
.tabbed-alert-archive .LatestAlertContent{background:none repeat scroll 0 0 #1193c7;border-top-left-radius:7px;border-top-right-radius:7px;box-shadow:0 -1px 0 rgba(0,0,0,0.2);color:#58585a;margin-top:2px;padding-bottom:10px;padding-top:20px;position:relative;width:100%;z-index:2;border-color:#d7d7d7 #d7d7d7 #fff;border-style:solid solid dashed;border-width:0 2px 1.5px}
.tabbed-alert-archive .LatestAlerts{background-color:#fff;clear:both;float:left;width:780px;margin:20px 20px 20px -5px}
.tabbed-alert-archive .MessageType{border-bottom:1.5px dashed #2d6795;font-weight:bolder;padding-bottom:5px}
.tabbed-alert-archive .NewsIcon{width:45px!important}
.tabbed-alert-archive .NewsItem a{color:#000;text-decoration:none}
.tabbed-alert-archive .NewsItem{background-color:#fff;border-radius:5px;display:inline-block;margin-left:15px;min-height:95px;vertical-align:top;width:28%;padding:5px!important}
.tabbed-alert-archive .SentByText{border-top:1.5px dashed #2d6795;font-size:12px;font-style:italic;font-weight:bolder;padding-top:5px}

/* Localised Page */
.localised-page{width:65%;padding:0 15px 30px;float:left;}
.localised-page article{clear:both;float:left;}
.localised-page h1{margin-bottom:0}
.localised-side-box{width:30%;float:left;}

/* RSS stuff */
.localised-side-box .rssFeed{font-size:90%}
.localised-side-box .rssFeed a{color:#fff;text-decoration:none}
.localised-side-box .rssFeed a:hover{color:#fff;text-decoration:underline}
.localised-side-box .rssHeader{padding:.2em 0}
.localised-side-box .rssBody ul{list-style:none outside none}
.localised-side-box .rssBody ul,.localised-side-box .rssRow,.localised-side-box .rssRow h4,.localised-side-box .rssRow p{margin:0;padding:0}
.localised-side-box .rssRow{padding:.8em}
.localised-side-box .rssRow h4{font-size:1.1em}
.localised-side-box .rssRow div{color:#eee;font-size:90%}
.localised-side-box .odd{background-color:#999}
.localised-side-box .even{background-color:#999}
.localised-side-box .rssRow .localised-side-box .rssMedia{font-size:1em;padding:.5em}
.localised-side-box .RSSFeedHeader,.localised-side-box .WeatherTitle{background-color:#333941;color:#fff;padding:5px;margin:10px 0 0}

/* Make all links bold in content */
.sub-content a {font-weight: bold;}

/*Custom stuff Feb 2021 */

.goog-te-gadget {
    background: #fff !important;
}

.goog-te-gadget .goog-te-combo {
    padding: 4px 0 !important;
    margin: 0 !important;
}